Name:		t1utils
Version:	1.32
Release:        6%{?dist}

Summary:	Collection of Type 1 and 2 font manipulation utilities

Group:		Applications/Publishing
License:	Distributable
URL:		http://www.lcdf.org/~eddietwo/type/
Source0:	http://www.lcdf.org/~eddietwo/type/t1utils-1.32.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
t1utils is a collection of programs for manipulating PostScript type 1
and type 2 fonts containing programs to convert between PFA (ASCII)
format, PFB (binary) format, a human-readable and editable ASCII
format, and Macintosh resource forks.


%prep
%setup -q


%build
%configure
make  %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc NEWS README
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Tue Feb 14 2006 Roozbeh Pournader <roozbeh@farsiweb.info> - 1.32-6
- Rebuild for Fedora Extras 5

* Tue Jan 17 2006 Roozbeh Pournader <roozbeh@farsiweb.info> - 1.32-5
- rebuild

* Mon Jan 16 2006 Roozbeh Pournader <roozbeh@farsiweb.info> - 1.32-4
- add %%{?dist} tag
- correct License

* Sun May 22 2005 Jeremy Katz <katzj@redhat.com> - 1.32-3
- rebuild on all arches

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Tue May 11 2004 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.32-0.fdr.1
- Updated to 1.32.

* Wed Oct 22 2003 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.29-0.fdr.1
- Updated to 1.29.

* Sat Aug 30 2003 Marius L. Jøhndal <mariuslj at ifi.uio.no> - 0:1.28-0.fdr.1
- Initial Fedora RPM release.

